/* HOME */
.header_top {
  background-color: #023342;
}
.header_top .left {
    display: none;
}

.header_top .pre {
  float: none;
}

.header_top .pre .inner>div {
  float: none;
}

.header_top .pre .inner>div .textwidget {
  text-align:center;
}

.header_top .pre a,
.header_top .pre p {
	display: inline-block;
}

.header_top .pre a {
    -webkit-transition: opacity .2s ease-in-out,color .2s ease-in-out;
    -moz-transition: opacity .2s ease-in-out,color .2s ease-in-out;
    -o-transition: opacity .2s ease-in-out,color .2s ease-in-out;
    -ms-transition: opacity .2s ease-in-out,color .2s ease-in-out;
    transition: opacity .2s ease-in-out,color .2s ease-in-out;
}

.header_top .pre a:hover {
	color: #f5492d;
}

.zip-section {
    padding: 30px 0;
}

.top-bar-phone {
    padding-top: 8px !important;
}

.header_bottom {
	padding-top: 10px;
	padding-bottom: 10px;
}

.hidden {
	display: none;
}

.zq-qbutton {
	position: relative;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	outline: 0;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-shadow: none;
	background-color: transparent;
	-webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-webkit-box-sizing: initial!important;
	-moz-box-sizing: initial!important;
	box-sizing: initial!important;
	font-family: 'Open Sans', sans-serif;
}



.zq-qbutton.large {
	width: 190px;
	height: 47px;
	line-height: 47px;
	font-size: 16px;
	font-weight: 600 !important;
}

.zq-qbutton.center {
  background-color: #F5492D;
  color: white !important;
  border: #F5492D;
}
.hero-wrap {
	max-width:100%;
	min-width:280px;
	margin:auto;
	position:relative;
}
.hero-wrap img {
	width:100%;
	height:auto;
}

.hero-wrap .vc_col-sm-12 {
  padding: 0;
}

.carousel {
	padding-top: 123px;
}

.carousel-inner .slide_subtitle span {
}

h4.hero-subheading {
	border-top: 3px solid #f5492d;
	padding-top: 5px;
	color: #fff;
	font-size: 30px;
	line-height: 40px;
	width: 60%;
}

.b2c-home {
	padding: 60px 0 105px;
}

.b2c-hero-text {
	width: 90%;
	margin-top: 40px;
}

.b2c-hero-text h2 {
	color: #fff;
	text-transform: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
  font-size: 54px;
  line-height: 62px;
  font-weight: bold;
}

.b2c-hero-text h3 {
	color: #fff;
	text-transform: none;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.4);
  font-size: 40px;
  line-height: 48px;
  font-weight: 500;
}

/* carousel / slider */
#qode-home-slider .carousel-inner .slider_content {
    left: 0% !important;
    top: 30% !important;
    width: 100% !important;
}

#qode-home-slider .carousel-inner h2, #qode-home-slider .carousel-inner .slide_subtitle {
    text-align: left !important;
    text-transform: none;
    margin-bottom: 0;
}

#qode-home-slider .carousel-inner h2.large-heading {
    font-size: 54px;
    line-height: 62px;
    font-weight: bold;
}

#qode-home-slider .carousel-inner h2.small-heading {
    font-size: 40px;
    line-height: 48px;
    font-weight: 500;
    width: 50%;
}

.carousel-inner  h2.large-heading {
	text-transform: none;
}

#qode-home-hero q.qbutton:hover, {
	background-color: #f4573f !important;
	color: #fff !important;
}

form#slider_form {
  z-index: 1;
  width: 340px;
  background-color: rgba(255,255,255, .9);
  padding: 10px 15px;
}

#slider_form h3 {
    text-align: center;
}

.select-style {
margin-top: 20px;
  width: 100%;
  overflow: hidden;
  background: #dddddd url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 97% 50%;
}

#slider_form p.or-call {
  text-shadow: none;
  color: #272727;
  font-size: 18px;
    position: relative;
    display: none;
}

#slider_form p.or-call:before,
#slider_form p.or-call:after {
  content: "";
  position: absolute;
  height: 5px;
  border-bottom: 1px solid #272727;
  top: 8px;
  width: 50px;
    left: 27%;
}

#slider_form p.or-call:after {
    left: 60%;
}

p.phone-num {
    color: #272727;
    font-size: 26px;
    text-shadow: none;
    font-weight: bold;
}

.select-style select {
  padding: 15px;
  font-size: 14px;
  color: #272727;
  width: 100%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}

#slider_form input[type="text"] {
  width: 100%;
  margin: 20px 0 20px 0;
  padding: 15px 12px;
  border: 0;
  outline: 0;
  resize: none;
  font-size: 14px;
  line-height: 17px;
  background-color: #dddddd;
  color: #272727;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#slider_form button {
    margin: 10px auto 20px;
    display: block;
    padding: 0 40px;
}

#slider_form button:hover {
	background-color: #f36c56 !important;
	border-color: #f36c56 !important;
}

#slider_form .cred-logos {
    display: block !important;
    margin: 0 auto;
}


.arrow {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 20px;
  background-color: #fff;
}
.arrow:before,
.arrow:after {
  content: '';
  position: absolute;
  bottom: 100%;
  width: 55%;
  box-sizing: border-box;
}
.arrow:before {
  right: 51%;
  border-bottom: 50px solid #fff;
  border-right: 100px solid transparent;
}
.arrow:after {
  left: 49%;
  border-bottom: 50px solid #fff;
  border-left: 100px solid transparent;
}

.arrow.b2b {
	display: none;
}

#custom-form {
    position: absolute;
    width: 350px;
    height: 500px;
    top: 0%;
    right: 0%;
    background-color: white;
}

.zip-info {
    padding-top: 60px;
}

.zip-info h3 {
    margin-top: 25px;
}

.ins-cta {
    height: 80px;
}

.ins-cta .ins-logos {
    padding-top: 35px;
}

.policy-cta {
    padding: 35px 0 50px !important;
}

.cta-heading {
    color: #fff;
    font-size: 48px;
    line-height: 56px;
    font-weight: 600;
}

.compare-rates {
    padding-bottom: 40px;
}

.compare-rates p {
    margin-bottom: 20px;
}

.compare-rates p:last-child {
    margin-bottom: 0px;
}

.rates-image img {
    max-width: 85%;
}

.b2b-blog-posts h5.q_masonry_blog_title {
    color: #fff;
    text-align: center;
}

.b2b-blog-posts h5.q_masonry_blog_title a {
    color: #023342;
}

.b2b-blog-posts .q_masonry_blog_title a:hover {
color: #f5492d;
}

.q_masonry_blog_post_text h5.q_masonry_blog_title  a:hover {
color: #f5492d !important;
}
.b2b-blog-posts .q_masonry_blog_excerpt, .b2b-blog-posts .q_masonry_blog_post_info {
    display: none;
}

.testimonials-zq {
    padding-bottom: 60px;
	margin-top: 60px;
}

.testimonial_image_holder {
    overflow: visible;
    margin-bottom: 15px;
}

.testimonial_image_holder img {
    border-radius: 50%;
    border: 5px solid #023342;
    margin-top: -55px;
    width: 100px;
    height: 100px;
}

.testimonials_holder .flex-direction-nav a {
    border-radius: 50%;
}

.social i {
    width: 32px;
    text-align: center;
    height: 32px;
    line-height: 32px;
    background-color: #ccc;
    border-radius: 50%;
    margin: 0px 5px 0;
    color: #023342;
	background-color: #fff
}

.social i:first {
    margin-left: 0;
}

.social i:last {
    margin-right: 0;
}

footer .column3 .widget {
    text-align: center;
}

footer .column2 .vc_col-sm-6 {
	padding-left: 0;
	padding-right: 0;
}

footer a.qbutton {
	width: 60%;
}

footer .qbutton.center {
	padding: 0 10px;
}

footer a.qbutton a:hover {
background-color: #f5492d;
}

.footer_top .four_columns {
	height: 75px;
}

.footer_bottom_holder {
    padding-bottom: 20px;
}

.footer_bottom {
	color: #fff;
}

.footer_bottom a {
  color: inherit;
}

.footer_bottom a:hover {
	color: #f5492d;
}

.footer_top {
padding: 40px 0px 20px;
}

.footer-nav-list {
	text-align: left;
}

h5.footer-nav-list-heading {
    margin-bottom: 6px;
    text-align: left;
    text-transform: uppercase;
    color: #f5492d;
    letter-spacing: 3px;
	font-weight: 800;
}

.footer-nav-list li {
	padding: 5px 0;
}

.footer-nav-list a {
	color: #fff;
	font-weight: 600;
	font-size: 18px;
}


.footer-nav-list a:hover {
	color: #f5492d !important;
}
.footer_inner .footer_top_holder, .footer_inner .footer_bottom_holder {
  background-color: #023342;
}

/* Zip Quote B2b */
.carousel-inner p {
	margin: 0;
}

.zip-section.b2b-ins-companies {
	padding: 40px 0 100px;
}

.zq-stats {
    padding: 25px 0;
}

.zq-disclaimer-solo {
    padding-bottom: 60px;
}

.b2b-stats-intro {
	padding-top: 40px;
    padding-bottom: 40px;
}

.b2b-stats-intro h4 {
	font-weight: 400;
	font-size: 18px;
	line-height: 26px;
}

.b2b-stats p {
  font-weight: 600;
}

.b2b-policy-cta {
	padding: 60px 0;
}

.zip-formula.part-one {
  padding: 80px 0 30px;
}

.zip-formula.part-one h3 {
	margin-bottom: 5px;
}

.zip-formula.part-one p {
	font-size: 18px;
	line-height: 26px;
}

.zip-formula.part-two {
  padding: 20px 0;
}

.zip-formula.part-two:last-child {
  padding-bottom: 80px;
}

.zip-formula.part-two h4 {
	font-weight: 600;
	margin-bottom: 5px;
}
.zip-formula.part-three {
  padding: 0px 0 20px;
}

.b2b-industry-stats p {
  color: #023342;
  font-weight: 600;
  margin-top: 20px;
  letter-spacing: 1px;
  font-size: 18px;
}

.b2b-policy-cta h3 {
	color: #fff;
	line-height: 48px;
}

body.blog .container_inner.default_template_holder {
    margin-top: 80px;

}

#qode-expert-advice .slide_subtitle span {
	border-bottom: 3px solid #f5492d;
	padding-bottom: 10px;
}
/*
.b2b-blog-preview {
	padding-bottom: 0px;
}

.b2b-blog-preview article .q_masonry_blog_post_image {
	height: 180px;
	overflow: hidden;
}

.b2b-blog-preview article .q_masonry_blog_post_text {
	padding: 20px 0;
}

.b2b-blog-preview article .q_masonry_blog_excerpt,
.b2b-blog-preview article .q_masonry_blog_post_info {
	display: none;
}
*/

.b2b-blog-preview .q_masonry_blog_post_image img {
	border: 1px solid white;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

/*.post_image img {
height: 397px;
}*/

.b2b-blog-preview .q_masonry_blog_post_image img:hover {
	border: 1px solid #f5492d;
}
.carousel-inner .item .image {
	background-position: center;
}

.b2b-get-started .info-intro {
	margin: 5px 0 15px;
}

.b2b-get-started h4 {
  font-weight: 600;
}

.gs-info {
	font-weight: 600;
}

.gs-info, .gs-links {
	font-size: 14px;
  font-weight: 700;
}

.gs-event {
	font-weight: 500;
}

.b2b.tesitmonials-zq {
	margin-top: 60px;
}
/* hide last two menu items on desktop*/
#nav-menu-item-1327,#nav-menu-item-1328 {
    display: none;
}
.mobile_menu_button {
	height: 70px !important;
}

.side_menu_button>a, .mobile_menu_button span {
	color: #023342;
}

.mobile_menu_button span {
	font-size: 18px;
}

/* Lander Page */
.zip-section.sf-intro {
    padding-top: 40px;
    padding-bottom: 40px;
}

.sf-intro h3 {
	font-weight: 600 !important;
    text-transform: none
}

.sf-countdown {
    margin-bottom: 60px;
}

.sf-countdown .countdown {
  background-color: #f5492d;
  padding: 5px 0;
  border-radius: 100px;
    margin: 0 auto 80px;
}

 .sf-countdown .countdown .countdown-section:first-child {
    display: none;
}

.countdown-section {
padding: 10px 0px;
}

.countdown-amount {
   margin-bottom: 0px !important;
}

.sf-content {
    background-color: #f9f9f9;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…gd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(50%, rgba(249, 249, 249, 1)), color-stop(50%, rgba(2, 51, 66, 1)));
  background-image: -moz-linear-gradient(left, rgba(249, 249, 249, 1) 50%, rgba(2, 51, 66, 1) 50%);
  background-image: -webkit-linear-gradient(left, rgba(249, 249, 249, 1) 50%, rgba(2, 51, 66, 1) 50%);
  background-image: linear-gradient(to right, rgba(249, 249, 249, 1) 50%, rgba(2, 51, 66, 1) 50%);
}

.zq-diff-content h4 {
    padding-left: 80px;
}

.za-diff {
    margin-bottom: 20px !important;
    position: relative;
    padding-left: 80px;
    padding-right: 20px;
}

.za-diff:last-child {
    margin-bottom: 0px !important;
}

.za-diff:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-proven.png');
  position: absolute;
  content: "";
  width: 71px;
  height: 69px;
  background-repeat: none !important;
  top: 0px;
  left: 0;
}

.za-diff.proven-perf:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-proven.png');
}

.za-diff.zq-pricing:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-money.png');
}

.za-diff.zq-leads:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-users.png');
}

.za-diff.zq-pros-plus:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-chart.png');
}

.za-diff.zq-support:after {
  background-image: url('/wp-content/uploads/sites/2/2015/06/zq-support.png');
}

.sf-signup-info {
    padding-left: 50px;
}

.sf-signup-info h4, .sf-signup-info h5, .sf-signup-info p {
    color: #fff;
}

.sf-content h4 {
  font-weight: 600;
  margin-bottom: 15px !important;
  font-size: 22px;
}

.sf-content .qbutton  {
width: 140px;
margin: 30px 0px;
}

p.small.ast {
  font-size: 10px;
}

.sf-newsletter-signup h3 {
    color: #fff;
}

.blog_holder.blog_small_image {
	margin-bottom: 60px;
}

/* Lander Page Form */
.ue-custom-form label {
  font-weight: 700;
  position: relative;
}

.ue-custom-form textarea, .ue-custom-form input[type='text'], .contact_form input[type='text'], .contact_form textarea {
  width: 100%;
  margin: 0 0 20px 0;
  padding: 15px 12px;
  border: 0;
  outline: 0;
  resize: none;
  font-size: 14px;
  line-height: 17px;
  background-color: #f8f8f8;
  color: #818181;
  font-weight: 400;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.ue-custom-form .select-style {
  width: 100%;
  overflow: hidden;
  background: #f6f6f6 url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 97% 50%;
}

.ue-custom-form .select-style select {
  padding: 15px;
  font-size: 14px;
  color: #818181;
  width: 100%;
  border: none;
  box-shadow: none;
  background: transparent;
  background-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
	height: 100%;

}

.ue-custom-form .submitButton {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  background-color: #f5492d;
  padding: 15px 50px;
  margin: 25px auto 10px;
  border: none;
  display: block;
	border-radius: 4px;
	text-transform: uppercase;
	cursor: pointer;
}

.ue-custom-form .submitButton:hover {
	background-color: #f5492d;
}

.ue-custom-form label.error {
  background: none repeat scroll 0 0 #424c53;
  border: 0 none;
  border-radius: 4px;
  color: #ffffff;
  font-size: 11px;
  font-weight: normal;
  left: 50% !important;
  line-height: 12px;
  padding: 4px 6px;
  position: absolute;
  text-align: center;
  text-shadow: none;
  top: -16px;
  width: auto;
}

.ue-custom-form label.error::after {
  border-left: 6px solid rgba(0, 0, 0, 0);
  border-right: 6px solid rgba(0, 0, 0, 0);
  border-top: 6px solid #424c53;
  bottom: -4px;
  content: "";
  height: 0;
  left: 50%;
  margin-left: -6px;
  position: absolute;
  width: 0;
}

/* BEGIN WHY ZIPQUOTE CSS CLASSES */

.slide_subtitle {
  text-align: left;
}

.zip-section.b2b-business-difference {
    padding-bottom: 0;
    padding-top: 40px;
}

.zip-section.b2b-key-points {
    padding-top: 30px;
    padding-bottom: 30px;
}

.b2b-business-difference h3, .b2b-features-list h3, .b2b-get-section h3, .b2b-get-started h3 {
  text-transform: none;
  margin-bottom: 15px !important;
}

.b2b-get-section {
	padding: 40px 0;
}

.b2b-featured-on h3 {
text-transform: none;
}

.b2b-key-points h3, .b2b-key-points h5 {
  text-transform: none;
}

.b2b-key-points h5 {
    font-weight: 700;
}

.b2b-key-points h4 {
  font-size: 24px;
  font-weight: 600;
  margin-bottom: 20px !important;
}

.b2b-key-points-row {
  padding-bottom: 15px !important;
}

i.fa.fa-angle-down {
  color: rgb(245, 73, 45);
  font-size: 50px;
}

.b2b-features-list li {
  margin: 2px 0 !important;
  font-weight: bold !important;
}

.b2b-biz-diff {
    padding-bottom: 80px;
}

.b2b-large-paragraph {
  	font-size: 18px;
    line-height: 28px;
 	color: #023342;
	text-align: center;
}

.b2b-features-list .b2b-large-paragraph {
    margin-bottom: 30px !important;
    margin-top: 20px;
}

.more_facts_button_text {
  font-size: 26px !important;
	line-height: 34px;
  text-transform: none;
}

.b2b-subscribe-section {
  background-color: rgb(245, 73, 45);
  color: #FFF;
  font-size: 20px;
  font-weight: bold;
}

#b2b-subscribe-input {
  height: 30px;
  min-width: 300px;
  border-radius: 4px;
  border: none;
  font-size: 14px;
  text-align: left;
  margin-bottom: 20px;
  margin-top: 20px;
  margin-left: 5px;
  margin-right: 5px;
}

#b2b-subscribe-submit {
  height: 32px;
  width: 100px;
  background-color: rgb(245, 73, 45);
  border: solid 2px #FFF;
  border-radius: 4px;
  color: #FFFFFF;
  text-align: center;
  font-weight: 600;
  font-size: 14px;
}

.b2b-expanded-section {
  padding-bottom: 0px;
	text-align: center !important;
}

.b2b-expanded-section h3 {
  color: #FFFFFF;
  margin-bottom: 15px;
}

.b2b-expanded-section .qbutton {
  margin-top: 25px;
  margin-bottom: 15px;
	width: 100% !important;
	padding: 0;
}

.b2b-expanded-section p {
  color: #FFFFFF;
}

img[alt="zq_exchange_logo_outlined"] {
  max-width: 220px;
}

::-webkit-input-placeholder {
   text-align: left;
   font-size: 15px;
   color: #666;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: left;
   font-size: 15px;
   color: #666;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: left;
   font-size: 15px;
   color: #666;
}

:-ms-input-placeholder {
   text-align: left;
   font-size: 15px;
   color: #666;
}

/* END WHY ZIPQUOTE CSS CLASSES */
iframe[name="google_conversion_frame"] {
    display: none;
}

/* ZipQuote Leads Page */

/*h3 {*/
    /*text-transform: none;*/
/*}*/

/*.zip-section-leads {*/
/*padding: 50px 0;*/
/*}*/

.testimonials-zq-leads {
    padding-bottom: 60px;
}

.leads-base-tag {
    padding-top: 20px;
    font-size: 16px;
}

.performance-stats {

    border-right: 1px solid red !important;
}

.h3lower-tag {
    color: #004C66;
    font-size: 1.4em;
    line-height: 30px;
    font-weight: 400;
}

.beforeSlider-tag-leads {
	padding-top: 40px;
	padding-bottom: 20px;
    font-size: 23px;
}

.cop-p-leads p {
    font-weight: 500;
    color: #023342 !important;
}
/* END ZipQuote Leads Page */

.leads-disclaimer {
    padding-bottom: 80px;
}

/* statefarm lander*/
.quality-leads li {
margin-left: 20px;
}

.sf-newsletter-signup .wpb_wrapper {
display: inline-block;
}

.sf-newsletter-signup h3 {
float: left;
margin: 10px 5px;
font-size: 18px;
}

.more_facts_inner {
  padding: 0px 0 0 !important;
}

.more_facts_button_text {
color: #fff;
}

.section_inner .clearfix .qbutton.large {
width: 190px;
}

.qbutton.center {
background-color: #F5492D !important;
color: white !important;
border: #F5492D !important;
}

.header_bottom_widget a:hover {
background-color: #ef735f !important;
}

.qbutton.green:hover, .qbutton:hover {
background-color:#ef735f !important;
color: #fff !important;
border-color: #ef735f !important;
}
.logo-size {
width: 0 auto !important;
}

sup {
vertical-align: super;
    font-size: smaller;
}

.zq-news-form {
margin-top: 5px;
overflow:hidden;
height: 46px;
}

.title.title_size_large h1 {
margin-top: 5px;
}

.orangecolor li {
color: #F5492D;
}

.error404 .q_logo a {
visibility: visible;
height: 61px;
}

.test {
padding-top: 0px !important;
}

.blog_holder article .post_image {
width: 98%;
margin-top: 40px;
}

.leads-h3 {
margin-top: 10px;
}


.q_masonry_blog_post_text {
  z-index: 1;
  position: relative;
}

.article_div .q_masonry_blog {
}

#s {
  line-height: 15px;
background-color: #f6f6f6;
color: #005070;
}

#s placeholder {
color: #005070;
}

.nl-cont {
    display: block;
    padding: 0px 0;
}

.nl-cont p {
    display: inline-block;
}

iframe#p-form {
	padding-top: 20px;
}

.sf-newsletter-signup h3 {
	display: inline-block;
	line-height: normal;
  margin: 0px;
  font-size: 18px;
	padding-top: 25px;
}

.authorscss {
	line-height: 40px;
}

/* Contact Page */
.contact-page.zip-section {
	padding: 70px 0 100px;
}

.contact-left .container {
	background-color: transparent;
}

.contact-left .tel-message {
	line-height: 40px;
}

.contact-left a.tel-link {
	font-weight: 600;
}

.contact-left .wpcf7 form.wpcf7-form p {
	color: #023342;
	font-weight: 700;
	font-size: 18px;
}

.contact-left input.wpcf7-form-control.wpcf7-text,
.contact-left textarea.wpcf7-form-control.wpcf7-textarea {
	border: 1px solid #d1d3d4;
	color: #7c7c7c;
	font-size: 18px;
}

.contact-left input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
	background-color: #F5492D;
	color: #fff;
	border-color: #F5492D;
	float: right;
	padding: 0 75px;
}

.contact-right .grey-address {
    background-color: #f8f8f8;
    border-top: 3px solid #F5492D;
    margin: 0 0px;
    padding: 25px 0;
}

.contact-right h4.strong {
	color: #f5492d;
	font-weight: 600;
	text-align: right;
}

.row.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutters > [class^="vc_col-"],
.row.no-gutters > [class*=" vc_col-"] {
  padding-right: 0;
  padding-left: 0;
}

.authors-list li {
    margin-top:5px;
    list-style-type: none;
}

.authors-list li a {
    color: #818181;
}

.authors-list li a:hover {
    color: #f5492d;
}

/*  Modal Pop CSS for Pardot Contact form IFrame, Iframe styles are in Pardot Form */
  #pop-form-overlay {
    position: fixed;
    top: 0;

    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.80);
    z-index: 999999999;
    height: 100%;
    overflow: hidden;
    display:none;
    }
    .form-container {
      width: 100%;
    }
    .form-circle {
    background-color: #f5492d;
    border-radius: 50%;
    width: 700px;
    height: 700px;
    background-size: contain;
    background-position: top center;
    margin: 0 auto;
    background-repeat: no-repeat;
    text-align: center;
    box-sizing: border-box;
    padding-top: 10%;
    padding-left: 5%;
    padding-right: 5%;

    }
    .form-circle h4, .form-circle h5 {
      color: #fff;
      font-family: 'Open Sans', sans-serif;
      text-align: center;
    }
    .form-circle h4 {
      font-size: 2em;
    }
    .form-circle h5 {
      font-size: 1em;
    }
    #form-overlay-close {
      font-size: 12px;
        font-family: 'Open Sans', sans-serif;
        text-decoration: underline;
        color: #fff;
    }
  @media screen and (max-width: 1250px) {
    .form-circle {
      padding-left: 7%;
      padding-right: 7%;
    }
  }
  @media screen and (max-width: 768px) {
    .form-circle {
      padding-top: 25%;
    }
  }
@media  screen and (min-width : 0px) and (max-width : 767px) {
  .form-circle {
    padding-top: 20%;
    border-radius: 0px;
    width: 100%;
    height: 100%;
    position: absolute;
    padding-left:;
  }
  .form-circle h4 {
    font-size: 1em;
  }
  .form-circle h5 {
    font-size: 0.7em;
  }
  .footer-nav-list {
      text-align: center !important;
  }
}
/* end Modal styles */
